Bug 107794 - Unable to deactivate modem
Unable to deactivate modem
Status: CLOSED DUPLICATE of bug 107816
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
rawhide
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-22 23:20 EDT by Paul Coleman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:59:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Coleman 2003-10-22 23:20:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031014

Description of problem:
Unable to deactivate modem network-device-control or redhat-config-network.
Status of activated modem is "inactive".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start Network Device Control
2.Activate modem
3.Deactive modem
    

Actual Results:  Modem activate but status is shown inactive and deactivate
button is non responsive.

Additional info:

This bug was reported before by someone else and was marked a DUPL and that bug
was marked resolved. This bug has been around since at least test2 through the
lastest rawhide.
Comment 1 Harald Hoyer 2003-10-24 11:20:28 EDT

*** This bug has been marked as a duplicate of 107816 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:59:20 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.